﻿g/*	-------------------------------------------------------------
	ARTICLE CORE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.article
{
	position: relative;
}

/* List Style */

.article ul
{
    list-style-type: none;
    display: block;
}

.article ol
{
    list-style: decimal;
    display: block;
    float: left;
}

.article ol ol
{
    list-style: lower-latin;
}

.article ol ol ol
{
    list-style: upper-roman;
}

.article ol ol ol ol
{
    list-style: lower-roman;
}

.article ul li, .article ol li
{
	font-weight: bold;
	color: #68af21;
	line-height: 40px; /* Fallback */
	line-height: 2.5rem;
}

.article ul li, .teaser-item ul li
{
	position: relative;
	padding-left: .8em;
}

.article ul li:before, .teaser-item ul li:before
{
    content: '\25A0';
    position: absolute;
    left: 0;
    top: 0;
    font-size: 70%;
}

.touch .article ul li:before, 
.touch .teaser-item ul li:before {
	font-size: 50%;
	left: -4px;
	top: 0;	
}


/*	-------------------------------------------------------------
	ARTICLE GALLERY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.article.gallery a
{
	position: relative;
	color: transparent;
	background-color: #000;
	margin-bottom: 26px; /* Fallback */
	margin-bottom: 1.625em;
	text-align: center;
	line-height: 0;
	overflow: hidden;
}

.article.gallery a img
{
/*	width: 100%;
	height: 0;
	padding-bottom: 75%;
	float: left;*/
	max-width: 100%;
	background-color: #000;
}

.article.gallery .enlarge
{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.4);
}

.article.gallery .enlarge i
{
	display: block;
	color: #fff;
	font-size: 3em;
	text-align: center;
	padding-top: 50%;
	margin-top: -1em;
}

.article.gallery-large .enlarge i {
	margin-top: -1.25em;
}

/*	-------------------------------------------------------------
	ARTICLE TABLE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.article table
{
	width: 100%;
	border-collapse: collapse;
	border: 0px solid #ccc;
	line-height: 37px; /* Fallback */
    line-height: 2.3125rem;
	margin-bottom: 52px;
	margin-bottom: 3.25em;
	text-align: left;
	padding: 0;
}

.article table.odd
{
	margin-bottom: 13px; /* Fallback */
	margin-bottom: 0.8125rem;
}

.article table tbody > :first-child
{
  	background-color: #111 !important;
  	color: #fff;
  	-webkit-font-smoothing: antialiased;
  	-webkit-border-radius:4px 4px 0 0;
	-khtml-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}

.article table tr:nth-child(even)
{
  	background-color: #efefef;
}

.article table tr:nth-child(odd)
{
  	background-color: #f6f6f6;
}

.article table td:last-child
{
	text-align: right;
	font-weight: bold;
}

.article caption
{
	text-align: left;
}

.article tr
{
	border-bottom: 1px solid #ccc;
}

.article th, .article td
{
	padding: 1px 5px 0 5px;
	vertical-align: middle;
}


/*	-------------------------------------------------------------
	ARTICLE IMAGE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.article-image
{
    position: relative;
    display: block;
}

.article-image a, .article-image span.imagelink
{
    position: relative;
    z-index: 0;
    display: block;
    background: transparent;
    overflow: hidden;
    border: 0; /* Add image border here */
    padding: 0; /* Add image padding herde */
}

.article-image a:hover
{
    border: none;
}

.article-image img
{
    position: relative;
    border: 0;
    display: block;
}

.image-left
{
    float: left;
    clear: left;
    margin-right:20px;
}

.image-right
{
    float: right;
    clear: right;
    margin-left:20px;
}

.image-center
{
    width: 100%;
}

.image-center a
{
    margin-top: 0;
}

.big
{
	width: 100%;
	float: none;
	margin-right: 0;
}

.medium
{
	width: 50%;
}

.small
{
	width: 25%;
}

.article-image .image-zoom
{
    position: absolute;
    width: 21px; /* Fallback */
    width: 1.3125em;
    height: 21px; /* Fallback */
    height: 1.3125em;
    z-index: 10;
    bottom: 13px; /* Fallback */
    bottom: 0.8125em;
    right: 13px; /* Fallback */
    right: 0.8125em;
    opacity: 0.8;
}

.article-image .caption
{
    display: block;
	font-family: 'ff-din-web', sans-serif;
	font-size: 12.539px; /* Fallback */
	font-size: 0.784rem;
    line-height: 18px;
    line-height: 1.125rem;
    padding-top: 5px;
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#fancybox-title-over
{
	background-image: none;
	background-color:#101010; /*Fallback*/
	background-color: rgba(0,0,0,0.7);
}

#fancybox-title
{
	font-size: 12px;
	font-style: italic;
}

.specialimage
{
	display: block;
	max-width: 100%;
	position: relative;
}

.img-round
{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.image-bottom p
{
	text-indent: -9999px;
	z-index: 1;
}

.image-bottom h2
{
	display: none;
}

.image-bottom .specialimage
{
	position: absolute;
	bottom: 0;
}


/*	-------------------------------------------------------------
	TEASER COMMON STYLES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.teaser-list
{
	margin-top: 0;
}

.teaser-item
{
	position: relative;
	margin-bottom: 52px; /* Fallback */
	margin-bottom: 3.25em;
}

.teaser-item.alpha
{
	clear: both;
}

.teaser-item h2
{
	margin-top: 0 !important;
}

.teaser-image
{
	position: relative;
	display: block;
	background-color: transparent;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	border: none; /* Image Border */
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.teaser-image img
{
	display: block;
	position: absolute;
	z-index: 1;
	width: 100%;
	margin: 0;
	background: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
    border: none;
}

.teaser-image.bg-fallback
{
	background: url('../img/fallback/fallback.png') no-repeat center center #dedede;
}

.teaser-image:hover img
{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.teaser-image .layer
{
	display: block;
	position: absolute;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 10;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	border: none; /* Border 2 or inner padding */
}

.teaser-image.alpha.omega
{
	margin-bottom: 26px;
}

.layer-table
{
	display: table;
	width: 100%;
	height: 100%;
}

.teaser-item .layer-table h2
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


a.readmore
{
	background: url("../img/ico_link_arrow.png") no-repeat right center;
	padding: 4px 20px 4px 0;
	border: none !important;
}

.rss-icon
{
    clear: both;
    display: block;
    visibility: hidden;
    float: right;
    width: 16px;
    height: 16px;
    margin: 0 0 1em 0;
}

.article-teaser
{
	margin-top: 52px; /* Fallback */
	margin-top: 3.25rem;
}

.article-teaser h2
{
	margin-top: 26px; /* Fallback */
	margin-top: 1.625rem;
}

.article-backlink
{
	display: block;
	margin-bottom: 26px;
	text-align: right;
}

.article-backlink a
{
	background: url("../img/link-arrow-back.png") no-repeat left center;
	padding-left: 15px;
}

.article-backlink-bottom
{
	clear: both;
	margin-bottom: 0;
}


/*	-------------------------------------------------------------
	ARTICLE RESOURCES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.article-resources
{
    clear: both;
}

.article-resources p
{
	margin: 0;
}


/*	-------------------------------------------------------------
	TEASER OVERWRITE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/* teaser-box-image & teaser-box-logos */

.teaser-box-image .teaser-item, .teaser-box-logos .teaser-item
{
	margin-bottom: 26px !important;
	padding: 0;
	background: green;
}

.teaser-box-image .layer
{
	background-color: rgba(0,0,0,0.3);
}

.teaser-box-image .layer:hover
{
	background-color: rgba(0,0,0,0.1);
}

.teaser-box-image .layer h2, .teaser-box-logos .layer h2
{
	color: #fff;
}

.teaser-box-image .teaser-image.alpha.omega, .teaser-box-logos .teaser-image.alpha.omega
{
	margin-bottom: 0 !important;
}


/* teaser-box-without-link */
.teaser-box-without-link .teaser-image:hover img
{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}


/* teaser-box-logos */

.teaser-box-logos .teaser-item
{
	background-color: #ebebeb;
}

.teaser-box-logos .teaser-image:hover img
{
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

.teaser-box-logos .layer:hover
{
	background-color: rgba(0,0,0,0.7);
}

.teaser-box-logos .teaser-image h2
{
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	opacity: 0;
	margin: 0 !important;
}

.teaser-box-logos .teaser-image:hover h2
{
	opacity: 1;
}

/* teaser-news-short */
.teaser-news-short .teaser-item
{
	display: block;
	border-top: 1px solid #e6e7e4;
	border-bottom: 1px solid #fff;
	padding: 12px 0 12px 0; /* Fallback */
	padding: 0.75em 2em 0.75em 0;
	margin-bottom: 0;
	color: #333;
	background: url('../img/ico_link_arrow_grey.png') 98% 80% no-repeat;
}

.teaser-news-short .teaser-item:hover {
	background-color: #FAFAF9;
}

.teaser-news-short .teaser-item:last-child
{
	border-bottom: 1px solid #e6e7e4;
	margin-bottom: 26px; /* Fallback */
	margin-bottom: 1.625em;
}

.teaser-news-short .teaser-item .event
{
	padding-left: 13px;
	font-weight: bold;
	display: block;
}



/* teaser-freetile */

.teaser-freetile .teaser-item
{
	margin-bottom: 26px; /* Fallback */
	margin-bottom: 1.625em;
}

/* teaser-freetile-images */

.teaser-freetile-images
{
	margin-bottom: 0 !important;
}

.teaser-freetile-images .teaser-item
{
	margin-bottom: 26px !important;
}

.teaser-freetile-images .teaser-item .teaser-image
{
	height: auto !important;
}

.teaser-freetile-images .teaser-image.alpha.omega
{
	margin-bottom: 0 !important;
}


.teaser-freetile-images .teaser-item .teaser-image img
{
	min-height: auto !important;
	height: auto !important;
	position: relative !important;
}

.teaser-freetile-images .teaser-image h2
{
	color: #fff;
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
	opacity: 0;
}

.teaser-freetile-images .teaser-image:hover h2
{
	opacity: 1;
}

.teaser-freetile-images .layer
{
	background-color: rgba(0,0,0,0.1);
}

.teaser-freetile-images .layer:hover
{
	background-color: rgba(0,0,0,0.3);
}


/* teaser-faq */

.teaser-faq .teaser-item
{
	margin-bottom: 0;
}

.teaser-faq .teaser-item .question
{
	width: 95%;
}

.teaser-faq .teaser-item div.answer
{
	padding: 16px 0 0 0; /* Fallback */
	padding: 1rem 0 0 0;
	background: url("../img/line-dark-2px.png") repeat-x left top;
}

.teaser-faq h3
{
	display: block;
	line-height: 26px; /* Fallback */
	line-height: 1.625rem;
	color: #111;
	width: auto;
    margin: 0 0 10px 0 !important; /* Fallback */
    margin: 0 0 0.625rem 0 !important;
    padding-right: 20px;
}


/* Teaser Flexslider */

.teaser-flexslider .flex-control-nav
{
	bottom: 26px !important; /* Fallback */
	bottom: 1.625em !important;
}

.teaser-flexslider .layer
{
	background-color: transparent;
}


.teaser-flexslider .teaser-item
{
	border: none;
	color: #111;
}

.teaser-flexslider a.teaser-item:hover
{
	border: none;
	color: #111;
}

.teaser-flexslider .layer h2
{
	color: #fff;
	max-width: 1000px;
	position: relative;
}

.flexslider-caption .flex-control-nav
{
	bottom: 55px; /* Fallback */
	bottom: 3.4375rem;
}

.teaser-flexslider .teaser-image.alpha.omega
{
	margin-bottom: 0 !important;
}

.teaser-flexslider .teaser-image img
{
	transition: none;
	position: relative;
}

.teaser-flexslider .teaser-image:hover img
{
	-webkit-transform: none;
	-moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

.tab-38 #dnn_BannerPane div > span > table
{
	top: 400px !important;
	margin-bottom: -36px !important;
}

/* Teaser Flexslider Gallery */
.teaser-flexslider-gallery .flex-control-nav
{
	display: none;
}

/* Teaser Flexslider Startseite */
.teaser-flexslider-startseite
{
	margin-bottom: 0 !important;
}

.teaser-flexslider-startseite .layer-cell 
{
	background: #70b42d;
	background: rgba(104, 176, 34, .95);
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 62px 62px 30px 30px;
	margin: 0;
}

.teaser-flexslider-startseite .teaser-item  {
	margin: 0;
}

.teaser-flexslider-startseite .image {
	max-height: 533px;
}

.teaser-flexslider-startseite .layer h2
{
	text-align: left;
	padding: 0;
	padding-bottom: 0;
	display: block;
}

.teaser-flexslider-startseite .layer h3 
{
	margin: 0 26px 0 0 !important;
	color: #fff;
}

.teaser-flexslider-startseite .layer p 
{
	color: #fff;
    font-size: 18px;
    font-size: 1.125rem;
   	-moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.teaser-flexslider-startseite .layer p.link 
{
	margin-top: 26px;
	margin-top: 1.625em;
	margin-bottom: 0;
}

.teaser-flexslider-startseite .layer .readmore 
{
	color: #fff;
	background: url('../img/ico_link_arrow_white.png') center right no-repeat;
}

.teaser-flexslider-startseite .flex-control-nav 
{
	text-align: left;
	bottom: 0 !important;
	bottom: -52px !important;
	z-index: 100;
}

.teaser-flexslider-startseite .flex-control-paging li {
	min-width: 12.5%;
	margin: 0;
}

.teaser-flexslider-startseite .flex-control-paging li a 
{
	width: auto;
	height: auto;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	text-indent: 0;
	background: #80887a;
	color: #fff;
	font-size: 115%;
	white-space: nowrap;
	line-height: 52px;
	line-height: 3.25rem;
	text-align: center;
	font-weight: 300;
	border-right: 1px solid #737a6e;
	min-height: 52px;
}

.teaser-flexslider-startseite .flex-control-paging li a.flex-active
{
	background: #68b022;
}

.teaser-flexslider-startseite .flex-control-paging li a:hover {
	background: #6fbc24;
}

.teaser-flexslider-startseite .flex-control-paging li a span,
.teaser-flexslider-startseite .flex-control-paging li a strong {
	position: relative;
	top: 3px;
	display: inline-block;
	padding: 0 1px;
}

.teaser-flexslider-startseite .flex-control-paging li.last a {
	border: none;
}

.teaser-flexslider-startseite .controlNavWrapper {
	position: absolute;
	bottom: 0;
	width: 100%;	
}

.teaser-flexslider-startseite .flex-control-paging {
	background: #80887a;
	background: rgba(128, 136, 122, .75);
}



/*	-------------------------------------------------------------
	Custom Placeholder
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


/* Video */

.video-container, .flowplayer-wrapper
{
	position: relative;
	clear: both;
	padding-top: 26px; /* Fallback */
	padding-top: 1.625rem;
	margin-bottom: 26px; /* Fallback */
	margin-bottom: 1.625rem;
}

/* custom player skin */
.flowplayer { width: 80%; background-color: #111; background-size: cover !important; }
.flowplayer .fp-controls { background-color: rgba(17, 17, 17, 0.5) !important; }
.flowplayer .fp-timeline { background-color: rgba(204, 204, 204, 0.5) !important; }
.flowplayer .fp-progress { background-color: rgba(145,145,145,0.7) !important; }
.flowplayer .fp-buffer { background-color: rgba(249, 249, 249, 0.5) !important; }
.flowplayer { background-image: url('/portals/0/videos/video-start-image.jpg'); }



/*	-------------------------------------------------------------
	Teaser Fancybox Overlay
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.teaser-fullscreen .fancybox-close
{
	top: 14px;
	right: 14px;
	width: 40px;
	height: 40px;
	background: url('../img/fancybox/fancy_close_teaser_overlay.png') no-repeat;
	z-index: 100000;
}

.teaser-fullscreen .fancybox-close:hover
{
	-moz-transition: all .8s ease-in-out;
	-webkit-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

.teaser-fullscreen .fancybox-prev span, .teaser-fullscreen .fancybox-next span
{
	background-image: url('../img/fancybox/fancybox_sprite_white.png');
}

.teaser-fullscreen .fancybox-nav
{
	width: 5%;
	
}

.teaser-fullscreen .fancybox-nav span
{
	visibility: visible;
}

/* The Page */
.teaser-overlay .article-backlink, .teaser-overlay .article-backlink-bottom
{
	display: none;
}

.teaser-overlay #dnn_OutputPaneWrapper
{
	background: #111; /* Fallback*/
	background: rgba(17,17,17,0.97);
	color: #fff;
	padding-bottom: 0;
	position: absolute; /* Necessary for width+height 100% */
	width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

.teaser-overlay #dnn_OutputPaneWrapper .container
{
	position: relative;
	width: 40% !important;
	max-width: 800px;
	margin: 0 auto 0 auto;
	text-align: left;
}

.loading {
	background: url('../img/fancybox/fancybox_loading.gif') center center no-repeat;
}


/*	-------------------------------------------------------------
	Teaser Accordion
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.accordion {
	padding-top: 26px;
	padding-top: 1.625em;
	margin-bottom: 78px;
	margin-bottom: 4.875em;
}

.accordion li 
{
	border-top: 1px solid #e6e7e4;
	-moz-transition: background-color .1s ease-in-out;
	-webkit-transition: background-color .1s ease-in-out;
	transition: background-color .1s ease-in-out;
}

.accordion li:hover 
{
	background: #fafaf9;
	cursor: pointer;
}

.accordion li:hover .accordion-title 
{
	background: url('../img/ico_accordion_arrows.png') right -64px no-repeat;
}

.accordion li.open:hover 
{
	background: none;
	cursor: default;
}

.js .accordion .accordion-content 
{
	display: none;
}

.accordion .accordion-title 
{
	position: relative;
	color: #68AF21;
	font-size: 28px;
	font-weight: 300;
	line-height: 60px;
	padding-top: 4px;
	padding-left: 13px;
	margin-right: 13px;
	background: url('../img/ico_accordion_arrows.png') right top no-repeat;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: auto;
}

.accordion .open .accordion-title,
.accordion .open:hover .accordion-title 
{
	background: url('../img/ico_accordion_arrows.png') right -128px no-repeat;
}

.accordion .accordion-content 
{
	background: #f2f3f1;
	padding-top: 52px;
	padding-top: 3.25em;
	padding-bottom: 52px;
	padding-bottom: 3.25em;
	cursor: default;
	-moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.accordion .accordion-content .grid_8 a.fancybox 
{
	position: relative;
	display: inline-block;
	line-height: 0;
}

.accordion .accordion-content .grid_8 a.fancybox img 
{
	max-width: 100%;
}

.accordion .accordion-content .enlarge 
{
	width: 36px;
	height: 36px;
	background: url('../img/ico_enlarge.png') center center no-repeat #68AF21;
	position: absolute;
	right: 0;
	bottom: 0;
}


/*	-------------------------------------------------------------
	Teaser Events
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.teaser-event {
	margin-top: 3.25em;
	margin-bottom: 1.625em;
}

.teaser-event .line {
	display: block;
	background: #e6e7e4;
	height: 2px;
}

.teaser-event h2 {
	font-weight: 500;
	margin-top: 1.625em;
	margin-bottom: 1.625em !important;	
}

.teaser-event h2 span {
	font-weight: 300;
}

.teaser-event li {
	margin-bottom: 1.25em;
}


/*	-------------------------------------------------------------
	Teaser Tabs
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.teaser-tab
{
	margin: 0px;
	margin-bottom: 3.25em;	
}

.teaser-tab .tabs
{
	margin: 0;
}

.teaser-tab .tabs li
{
	width: 50%;
	float: left;
	cursor: pointer;
	position: relative;
}

.teaser-tab .tabs li span 
{
	display: block;
	background: url('../img/ico_tabs_normal.png') 1.5em 55% no-repeat #fafaf9;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	border: 1px solid #dfe4dc;
	color: #68AF21;
	font-size: 22px;
	font-size: 1.4rem;
	font-weight: 300;
	padding: 1.8em .5em 1.25em 4em;
}

.teaser-tab .tabs li.active span 
{
	background-color: #68AF21;
	background-image: url('../img/ico_tabs_active.png');
	color: #fff;
}

.teaser-tab .tabs li.active:after 
{
	content:"";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 15px 0 15px;
	border-color: #69b022 transparent transparent transparent;
	line-height: 0px;
	position: absolute;
	left: 50%;
	margin-top: -1px;
}

.teaser-tab .tab 
{
	display: none;
	border: 2px solid #eff1ee;
	border-top: none;
	padding: 32px;
}

.interests_items {
    margin: .8125em 0 0 0 !important;
}

.interests_items > * {
    width: 25%;
    float: left;
    margin: 0 0 .8125em 0 !important;
}

.interests_items > .full-width {
    width: 100% !important;
}

@media screen and (min-width: 960px) and (max-width: 1099px) {
    .interests_items > * {
        width: 33%;
    }
}

@media screen and (min-width: 720px) and (max-width: 959px) {
    .interests_items > * {
        width: 50%;
    }
}

@media screen and (max-width: 719px) {
    .interests_items > * {
        width: 100%;
    }
}

.teaser-tab .tab.active 
{
	display: block;
}

.teaser-tab form h3 {
	color: #333;
	font-weight: 300;
	margin-top: 2.4375em;
	margin-bottom: 1.625em !important;
}

.callout-grey 
{
	background: #eff1ee;
	padding: 1.625em;
	padding-bottom: .1em;
}

.callout-grey h3
{
	color: #333;
	font-weight: 300;
}

.teaser-tab .button
{
	margin-top: 3.25em;
	margin-bottom: 3.25em;	
}

.tab .checkbox_group {
	margin-bottom: 0;
}

.tab input[type="text"] {
	 -webkit-appearance: none;
}

.ie7 .tab input.grid_5 {
	padding: 0 !important;
	width: 68%;
}


/*	-------------------------------------------------------------
	Form
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.required {
	color: #68AF21;
}

label {
	text-align: right;
	padding-top: .625em;
	cursor: pointer;
}

label.selected {
	color: #68AF21;
}

input[type="text"],
input[type="password"],
input[type="file"],
textarea {
	width: 100%;
    min-height: 42px;
	border: 3px solid #e6e7e4;
	font-family: "FiraSans", sans-serif;
	font-size: 100%;
	line-height: 26px;
	line-height: 1.625rem;
	padding: .25em .5em .2em .5em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    background-color: #fff;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="file"]:focus,
textarea:focus {
	border-color: #68AF21;
	outline: none;
}

input[type="text"].error,
input[type="password"].error,
input[type="file"].error,
textarea.error {
	border-color: #d00000 !important;
}

.styledCheckbox {
	float: left;
	position: relative;
	top: -2px;
}

.checkbox_group {
    position: relative;
    top: -0.8125em !important;
	margin-bottom: 1.625em;
}

.checkbox_group p {
	margin-bottom: .8125em !important;
}

.checkbox_group p:first-child {
	margin-top: .8125em !important;
}

.hasCustomSelect {
	z-index: 100;
	width: 100% !important;
}

.hasSelect {
	display: block;
	position: relative;
}

.customSelect {
	position: relative;
	border: 3px solid #e6e7e4;
	color: #8b8c8a;
	padding: .25em .5em .2em .5em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	width: 100%;
    background-color: #fff;
}

.customSelect.day:after,
.customSelect.month:after,
.customSelect.hour:after {
    content: '.';
    display: block;
    position: absolute;
    top: -2px;
    right: -28px;
    height: 42px;
    width: 26px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 42px;
}

.customSelect.hour:after {
    content: ':';
}

.customSelectHover,
.customSelectFocus {
	border-color: #68AF21;
}

.customSelectChanged {
	color: #333;
}

.customSelectInner {
	width: 100% !important;
	background:url('../img/ico_arrow_down_grey.png') no-repeat center right;
	padding-top: 3px;
}

hr {
	border-bottom: 2px solid #E6E7E4;
	padding-top: 18px;
}

.invalid-line {
    position: relative;
    background: #FDF7F7;
}

.error-message {
   color: #B94A48;
 }

.invalid-line label,
.invalid-line label span.required,
.error-message label {
    color: #B94A48;
    font-weight: bold;
}

